@font-face {
    font-family: "Helvetica Neue Black Condensed";
    src: url(../../../src/assets/fonts/HelveticaNeueBlackCondensed.ttf);
}

@font-face {
    font-family: "Helvetica Neue Bold";
    src: url(../../../src/assets/fonts/HelveticaNeueCyr-Bold.ttf);
}

@font-face {
    font-family: "Helvetica Neue Medium";
    src: url(../../../src/assets/fonts/HelveticaNeueCyr-Medium.ttf);
}

@font-face {
    font-family: "Helvetica Neue Thin";
    src: url(../../../src/assets/fonts/HelveticaNeueCyr-Thin.ttf);
}

@font-face {
    font-family: 'Myriad Pro Regular';
    src: url(../../../src/assets/fonts/MyriadPro-Regular.ttf);
}